<bugID>565993<Summary>List shortcuts in Menus (especially context menus)</Summary><Description>(Note: this is filed as part of the &#8220;Paper Cut&#8221; bugs &#8212; we assume that there may be multiple existing bugs on this. Please make them block this bug, and we will de-dupe if they are indeed exactly the same. Thanks!)

To reproduce:
1. in Mac, go the the menu "Tools"
2. notice the shortcut for "Web Search" (Apple K)

Recommendation:
Implement more shortcuts in menus where the menu has a shortcut. This should especially happen in context menus.</Description></bugID>